<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="The personal portfolio site of Magda Iris Petford. See here for her videography, photography and design exhibits.">
    <title>$title$</title>
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Mincho|Spectral+SC" rel="stylesheet">
    <link rel="stylesheet" href="/assets/css/styles.css">
</head>
<body>
    <header>
        <div>
            <a href="/">
                $partial("templates/svg/header-logo.svg")$
            </a>
        </div>
        <div class="div-line-h">
            $partial("templates/svg/horizontal-divider.svg")$
        </div>
    </header>
    <aside>
        <div>
            <section>
                <a href="/">
                    $partial("templates/svg/sidebar-logo.svg")$
                </a>
            </section>
            <svg version="1.1" viewBox="0 0 48.291 1.4191" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><g transform="translate(-75.64 -47.582)"><path d="m76.002 48.664c3.715 0.54785 7.4701-0.0643 11.203-0.02857 8.5491-0.23647 17.086-0.83633 25.642-0.84605 3.649-0.01014 7.3138-0.13028 10.943 0.3375-0.16119-0.11371-2.2029-0.30077-3.2477-0.35361-6.0686-0.20108-12.145-0.01159-18.213 0.15979-6.7521 0.30861-13.505 0.59515-20.262 0.78087-2.1082 0.07702-4.2341 0.22636-6.326-0.1388 0.08715 0.02962 0.17435 0.05931 0.26146 0.08887z" fill="#1a1a1a" stroke="#080200" stroke-linecap="round" stroke-linejoin="round" stroke-width=".2"/></g></svg>
            <nav>
                <ol>
                    <li><a href="/">about</a></li>
                    <li><a href="/videos.html">videos</a></li>
                    <li><a href="/photos.html">photos</a></li>
                </ol>
            </nav>
            <svg version="1.1" viewBox="0 0 48.291 1.4191" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><g transform="translate(-75.64 -47.582)"><path d="m76.002 48.664c3.715 0.54785 7.4701-0.0643 11.203-0.02857 8.5491-0.23647 17.086-0.83633 25.642-0.84605 3.649-0.01014 7.3138-0.13028 10.943 0.3375-0.16119-0.11371-2.2029-0.30077-3.2477-0.35361-6.0686-0.20108-12.145-0.01159-18.213 0.15979-6.7521 0.30861-13.505 0.59515-20.262 0.78087-2.1082 0.07702-4.2341 0.22636-6.326-0.1388 0.08715 0.02962 0.17435 0.05931 0.26146 0.08887z" fill="#1a1a1a" stroke="#080200" stroke-linecap="round" stroke-linejoin="round" stroke-width=".2"/></g></svg>
            $partial("templates/contact.html")$
        </div>
        <div>
            <svg width="100%" height="100%" version="1.1" viewBox="0 0 3.6971 188.38" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><g transform="translate(-112.3 -46.327)"><path d="m115.52 233.6c-2.5459-14.466-0.56094-29.214-1.1066-43.804-5e-3 -33.452 1.4117-66.896 0.51956-100.35-0.35834-14.268-0.28608-28.61-2.5099-42.748 0.46243 0.61941 1.4153 8.5793 1.7358 12.66 1.4464 23.706 1.3659 47.485 1.3556 71.229-0.4723 26.433-0.85798 52.868-0.8496 79.306-0.0722 8.2512-0.42447 16.58 1.231 24.719-0.12525-0.33752-0.25074-0.67521-0.37579-1.0126z" style="fill:#1a1a1a;stroke-linecap:round;stroke-linejoin:round;stroke-width:0.15;stroke:#080200"/></g></svg>
        </div>
    </aside>
    <main>
        $body$
    </main>
    <footer>
        <div class="div-line-h">
            $partial("templates/svg/horizontal-divider.svg")$
        </div>
        <nav>
            <ol>
                <li><a href="/videos.html">videos</a></li>
                <li><a href="/photos.html">photos</a></li>
                <li><a href="/contact.html">contact</a></li>
            </ol>
        </nav>
    </footer>
</body>
</html>